version: 1.62.200
files:
  - url: ../../1.62.200/windows/TheiaIDESetup-1.62.200.exe
    sha512: bwxOWYQ95lQ+m3taVUG+MzGLSmQmIQ07JDp8x+C1tRq7WTOIEmLnqdVCEJ3Th0WoNKGHbi4a99lKNBXlRbm5Dg==
    size: 334416264
path: ../../1.62.200/windows/TheiaIDESetup-1.62.200.exe
sha512: bwxOWYQ95lQ+m3taVUG+MzGLSmQmIQ07JDp8x+C1tRq7WTOIEmLnqdVCEJ3Th0WoNKGHbi4a99lKNBXlRbm5Dg==
releaseDate: '2025-06-12T16:34:28.337Z'
